Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.2
Build-Jdk-Spec: 17

Name: bin/gtk/linux/x86_64/launcher
SHA-256-Digest: qmVFDVsloTWtUr9wdQyGCZwci8AZUxFAVT1fnAO1Jks=

Name: bin/cocoa/macosx/aarch64/Eclipse.app/Contents/Info.plist
SHA-256-Digest: ejFLU51xDLB7TK3BDtIaO9oRwFaAQ8EcjMp2/re5Fc0=

Name: feature.xml
SHA-256-Digest: kkFwBY80KtSSTA8EGSf47C0Dl1RqtlUUXiucL78iMIs=

Name: bin/win32/win32/aarch64/eclipsec.exe
SHA-256-Digest: OZLxj9ivgwsJGQrPAWDUshrjMB6clyGuqSzcYiPiODE=

Name: bin/cocoa/macosx/x86_64/Eclipse.app/Contents/MacOS/launcher
SHA-256-Digest: 3ASgsWBzAkX9n0WmoRYx/4tCOq38YgUoIP4Ebwm8ae8=

Name: feature.properties
SHA-256-Digest: x56+yf3HbPP118Cgrf2ETYdRL8r/553/f6MA36OnzQk=

Name: bin/gtk/linux/aarch64/launcher
SHA-256-Digest: H0FzG0Q+jSfTjI38hGr9mwW2shmXgfivtfIsXiei4xQ=

Name: bin/win32/win32/x86_64/eclipsec.exe
SHA-256-Digest: 4WZz45PHHq49GEC6NMXXMdSYYitwaF4NVv3F+v+Mpyw=

Name: bin/win32/win32/x86_64/launcher.exe
SHA-256-Digest: R3fmrxEv0YtD5Z5cmCdI1oyG0WSnni2SmwTbhsSpTUo=

Name: bin/cocoa/macosx/x86_64/Eclipse.app/Contents/Info.plist
SHA-256-Digest: 0vRjZjT/loEG/9489Y/tacjdn/SooHP+6OfFvL/IPVU=

Name: bin/win32/win32/aarch64/launcher.exe
SHA-256-Digest: w/2dX3DUDIZALizjFA/ywIJunU7Yl7F/e99unZsXyDw=

Name: bin/gtk/linux/ppc64le/launcher
SHA-256-Digest: leBFdLG96CnW4XHM+FFaxelDaXdIVxaUDor50t69NHE=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: build.properties
SHA-256-Digest: x0CnQuHlXwGkNqkfDm9wI0HT7GCLsyCeqlMs0CtqDf8=

Name: gtk_root/about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: build.xml
SHA-256-Digest: vwe45i8izKIIZJHgyv7Mbo0DXTR9fndhXdlC4xfkx18=

Name: bin/cocoa/macosx/aarch64/Eclipse.app/Contents/MacOS/launcher
SHA-256-Digest: dLUNwfBb6S/uztJ1WfwWdpOYEktCEKwbVETv63c0RcE=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

